mdworker(8)

NAME
mdworker - metadata server worker

SYNOPSIS
mdworker

DESCRIPTION
mdworker is the metadata server worker process. It is used by mds to scan and index files as a volume is mounted or a file changes.

There are no configurations to, and users should not run manually.

SEE ALSO
mdfind(1), mdls(1), mdutil(1)